<xml></xml>

Saxon API for .NET |

# XdmAtomicValue Properties

The properties of the XdmAtomicValue class are listed below. For a complete list of XdmAtomicValue class members, see the XdmAtomicValue Members topic.

#### Public Instance Properties

Count (inherited from XdmValue) | Get the number of items in the sequence
Value | Get the value as a CLI object of the nearest equivalent type.

#### See Also

XdmAtomicValue Class | Saxon.Api Namespace